QGIS Application - Feature request #13717
Option to save batch processing tasks (Processing Toolbox)
2015-10-30 07:50 AM - Lars Scharfenberg

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21744
Description

An option to save batch processing tasks (created from the Processing toolbox) would be great, or a history for those tasks similar to how
it's handled in ArcGIS, especially when you have to enter a large number of filenames/directories and have to repeat the whole process
when you mistyped something.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
